#abitur-banner-main
{
	min-height : 285px;
	background : url(/content/images/abitur/banner-online_1320.png) no-repeat center center;
}
#abitur-banner1
{
	min-height : 400px;
	background : url(/content/images/abitur/banner-online.png) no-repeat center center;
}
#abitur-banner2
{
	min-height : 400px;
	background : url(/content/images/abitur/banner-numbers2.png) no-repeat center center;
}
#abitur-banner3
{
	min-height : 400px;
	background : url(/content/images/abitur/banner-student.jpg) no-repeat center center;
}
.abitur-banner1-header, .abitur-banner2-header, .abitur-banner3-header
{
	font-size : 45px;
	font-weight : bold !important;
	color : #6E5C6E;
	text-transform: uppercase;
	line-height : 1.1;
	font-family : 'Tahoma', sans-serif;
}
#abitur-banner-main *
{
	color : white;
}
#abitur-banner1 *
{
	color : white;
}
#abitur-banner2 *
{
	color : white;
}
#abitur-banner3 *
{
	color : white;
}
.abitur-banner1-date, .abitur-banner2-date, .abitur-banner3-date
{
	font-weight : bold;
	font-size : 26px;
}
#abitur-banner-main .btn
{
	background : none;
	border : 2px solid white;
	font-weight : bold;
}
#abitur-banner1 .btn
{
	background : none;
	border : 2px solid white;
	font-weight : bold;
}
#abitur-banner2 .btn
{
	background : none;
	border : 2px solid white;
	font-weight : bold;
}
#abitur-banner3 .btn
{
	background : none;
	border : 2px solid white;
	font-weight : bold;
}
#abitur-banner-main .btn:hover,
#abitur-banner-main .btn:active,
#abitur-banner-main .btn:focus
{
	background : white;
	color : #333;
}
#abitur-banner1 .btn:hover,
#abitur-banner1 .btn:active,
#abitur-banner1 .btn:focus
{
	background : white;
	color : #333;
}
#abitur-banner2 .btn:hover,
#abitur-banner2 .btn:active,
#abitur-banner2 .btn:focus
{
	background : white;
	color : #333;
}
#abitur-banner3 .btn:hover,
#abitur-banner3 .btn:active,
#abitur-banner3 .btn:focus
{
	background : white;
	color : #333;
}

@media screen and (min-width: 768px)
{
	.abitur-banner1-date, .abitur-banner2-date, .abitur-banner3-date
	{
		margin-top : 40px;
	}
	.abitur-banner1-header, .abitur-banner2-header, .abitur-banner3-header
	{
		font-size : 40px;
		padding : 40px 0;		
	}
}

@media screen and (max-width: 767px)
{
	.abitur-banner1-date, .abitur-banner2-date, .abitur-banner3-date
	{
		margin-top : 20px;
	}
	.abitur-banner1-header, .abitur-banner2-header, .abitur-banner3-header
	{
		font-size : 35px;
		padding : 20px 0;		
	}
}